﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Recetas de cocina</title>
	</head>

	<body>
		<h2>Recetas de Cocina Caseras</h2>
		<img src="img/ingredientes.jpg" width="500" alt="Recetas de Cocina Caseras"/>
		<ul>
			<li><a href="patatas-fritas.html">Patatas Fritas</a></li>	
			<li><a href="pollo-al-horno.html">Pollo al horno</a></li>
			<li><a href="quiche-de-bacon-y-jamon-york.html">Quiche de Bacon y Jamón York</a></li>
			<li><a href="tortilla-cebolla.html">Tortilla de Cebolla</a></li>
		</ul>
		<hr/>
	</body>

</html>
